import React from 'react';
export default function GridViewFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M95-510v-356h355v356zm0 415v-355h355v355zm415-415v-356h356v356zm0 415v-355h356v355z" })));
}
